using System.Text.Json.Serialization;

namespace YandexMusic.API.Models.Ugc;

public class YUgcUpload
{
    [JsonPropertyName("poll-result")]
    public string PollResult { get; set; }
    [JsonPropertyName("post-target")]
    public string PostTarget { get; set; }
    [JsonPropertyName("ugc-track-id")]
    public string UgcTrackId { get; set; }
}